
@media (min-width:1400) and (max-width:1599.98px) {
	label, p {
		font-size:14px;
	}
	
	.container {
		max-width: 100%;
		padding-left:95px;
		padding-right: 95px;	
	}
	
	.btn.btn-primary.btn-catalog{
		margin-bottom: 60px;
	}
	
	h2 {
		margin-top: 60px;
	}
	
	.nav-custom-top .nav-social{
		max-width:170px;
	}
	
	.banner-top h1{
		font-size:48px;
	}
	
	.banner-top .button-banner{
		max-width:200px;
	}
	
	.banner-top{
		background-size:cover;
		background-position: 50% 0%;
	}
	.banner-top > div {
		height: 600px;
		padding-bottom: 75px;
	}
	
	.structure .text p{
		font-size:20px;
	}
	
	.structure .text p strong{
		font-size:24px;
	}
	
	.production .items > div:nth-child(2n) img{
		padding-left:95px;
	}
	
	.production .items > div:nth-child(2n+1) img{
		padding-right:95px;
	}
	
	.production .items > div:nth-child(2n+1) .row{
		padding-right: 90px;
	}
	
	.production .items > div:nth-child(2n) .row{
		padding-left: 70px;
		padding-right: 20px;
	}
	
	.production .items .count p{
		font-size: 72px;
		margin-top: -23px;
	}
	
	.production h2{
	    font-size:32px;
	}
	
	.production .items h4{
		font-size:24px;
	}
	
	.doors-catalog .doors-item > a{
		height:395px;
	}
	
	.doors-catalog-bottom .doors .row{
		width:calc(33.3333333333% * 4 + 10px);
	}
	
	.doors-catalog-bottom .arrows .prev,
	.doors-catalog-bottom .arrows .next{
		margin-top:calc(395px / 2  - 27px);
	}
	
	.doors-catalog-bottom .doors-item > a {
		height: 395px;
	}	
	
	.stages .row{
		height:70px;
	}
	
	.our-work h3 {
		font-size: 20px;
	}
	
	.our-work h4,
	.our-work h3 span {
		font-size: 32px;  
	}
	
	.our-work.work1{
		background-position:110% 0%;
		padding-top: 40px;
		padding-bottom: 0px;	
	}
	
	.our-work.work2{
		background-position:-20% 0%;
		background-size:45%;
		margin-top:60px;
		padding-top: 0px;
		padding-bottom: 0px;	
	}
	
	.our-work.work2 .col1 p{
		margin-right:-90px;
	}
	
	.our-work.work2 .col1 p strong{
		font-size:20px;
	}
	
	.our-work.work2 .col2 p strong{
		font-size:20px !important;
		color:#aa5a3b;	   
	}
	
	.our-work.work2 h4 em{
		font-size:14px;
	}
	
	.our-work.work2 h4{
		font-size:20px;
	}
	
	.maps .nav-tabs .nav-item{
		
	}
	
	.maps .nav-tabs .nav-link p{
		font-size:14px;
	}
	
	.maps .nav-tabs .nav-link{
		font-size:20px;
		max-width:470px;
	}
	
	.footer .footer-phone a{
		font-size:20px; 
	}
	
	
	
	.nav-custom-top .nav-social .nav-link {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.nav-custom-top .navbar-brand a {
		padding-right: 0px;
	}
	
	.nav-custom-top .nav-top-phone {
		font-size: 20px;
	}
	
	.nav-custom-top .nav-link {
		padding-left: 18px;
		padding-right: 18px;
		font-size: 14px;
	}
}


@media (min-width:992px) and (max-width:1399.98px) {
	label, p {
		font-size:14px;
	}
	
	.container {
		max-width: 100%;
		padding-left:45px;
		padding-right: 45px;	
	}
	
	.btn.btn-primary.btn-catalog{
		margin-bottom: 60px;
	}
	
	h2 {
		margin-top: 60px;
		font-size:32px;
	}
	
	.nav-custom-top .nav-social{
		max-width:170px;
	}
	
	.banner-top h1{
		font-size:48px;
	}
	
	.banner-top .button-banner{
		max-width:100%;
	}
	
	.banner-top{
		background-size:cover;
		background-position: 50% 0%;
	}
	.banner-top > div {
		height: 450px;
		padding-bottom: 75px;
	}
	
	
	.structure .text p{
		font-size:20px;
	}
	
	.structure .text p strong{
		font-size:24px;
	}
	
	.production .items .count{
		max-width:55px;
	}
	
	.production .items .count p{
		font-size: 56px;
		margin-top: -17px;
	}
	
	.production h2{
	    font-size:32px;
	}
	
	.production .items h4{
		font-size:24px;
	}
	
	.production .items > div:nth-child(2n) img{
		padding-left:90px;
	}
	
	.production .items > div:nth-child(2n+1) img{
		padding-right:90px;
	}
	
	.production .items > div:nth-child(2n+1) .row{
		padding-right: 0px;
	}
	
	.production .items > div:nth-child(2n) .row{
		padding-left: 0px;
		padding-right: 20px;
	}
	
	
	.doors-catalog .doors-item > a{
		height:290px;
	}
	
	.doors-catalog-bottom .doors .row{
		width:calc(33.3333333333% * 4 + 10px);
	}
	
	.doors-catalog-bottom .arrows .prev,
	.doors-catalog-bottom .arrows .next{
		margin-top:calc(290px / 2  - 27px);
	}
	
	.doors-catalog-bottom .doors-item > a {
		height: 290px;
	}
		
	.stages .row{
		height:70px;
	}
	
	.our-work p > strong{
		font-size: 20px;
	}	
	.our-work h3 {
		font-size: 20px;
		margin-right:0px;
	}
	
	.our-work h4,
	.our-work h3 span {
		font-size: 32px;  
	}
	
	.our-work.work1{
		background-position:155% 0%;
		padding-top: 40px;
		padding-bottom: 0px;	
	}
	
	.our-work.work2{
		background-position:-25% 0%;
		/*background-size:55%;*/
		margin-top:60px;
		padding-top: 0px;
		padding-bottom: 0px;	
	}
	
	.our-work.work2 .col1 p{
		margin-right:-120px;
	}
	
	.our-work.work2 .col1 p strong{
		font-size:20px;
	}
	
	.our-work.work2 .col2 p strong{
		font-size:20px !important;
		color:#aa5a3b;
	}
	
	.our-work.work2 h4 em{
		font-size:14px;
	}
	
	.our-work.work2 h4{
		font-size:20px;
	}
	
	.production .items > div:nth-child(4n+2){
		padding-right: 0px;
	}
	
	.production .items > div:nth-child(4n+3) {
		padding-left: 0px;
	}
	
	.maps .nav-tabs .nav-item{
		width:50%; 
	}
	
	.maps .nav-tabs .nav-link p{
		font-size:14px;
	}
	
	.maps .nav-tabs .nav-link{
		font-size:20px;
		max-width:100%;
		width:100%;	   
	}   
	
	.footer .footer-phone a{
		font-size:20px; 
	}
	
	.footer {
		margin-bottom: 50px;
	}
	
	
	
	.nav-custom-top .nav-link {
		font-size: 13px;
		padding-left: 12px;
		padding-right: 12px;
	}
	
	.nav-custom-top .nav-social .nav-link {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.nav-custom-top .nav-top-phone {
		font-size: 16px !important;
	}
	
	.nav-custom-top .navbar-brand a {
		font-size: 26px !important;
		padding-right: 0px;
	}
	
	.nav-custom-top .nav-catalog-link svg {
		display: none;
	}
}



@media (min-width:768px) and (max-width:991.98px) {
	
	label, p {
		font-size:14px;	  
	}
	
	h2{
		font-size:32px;
	}
	
	.sm-hide{
		display:none !important;
	}
	
	.container {
		max-width: 100%;
		padding-left:25px;
		padding-right: 25px;	
	}
	
	.nav-custom-mob-top {
		
	}
	
	.nav-custom-top .mob-menu{
		display:inline-block;
	}
	
	.nav-custom-top .nav-top-phone {
		font-size: 16px;    
	}
	.nav-custom-top .navbar-brand a{
		font-size:26px;
	}
	
	.nav-custom-top .navbar-menu {
		display: none !important;
	}
	
	.stages .row, .theses .row {
		height: auto !important;
	}
	
	.nav-custom-top .nav-social{
		max-width:200px;
	}
	
	.stages .text{
		padding-top:15px;
		padding-bottom:35px;
	}
	
	.stages .inner{
		display:block !important;
	}
		
	.banner-top{
		background-size:cover;
		background-position: 50% 0%;
	}
	.banner-top > div {
		height: 450px;
		padding-bottom: 75px;
	}
	.banner-top h1{
		font-size:48px;
	}
	
	.banner-top .button-banner .btn{
		margin-left:-42px;
	}
	
	.banner-top .button-banner{
		max-width:200px;	  
	}
	
	.structure .text p{
		font-size:20px;
	}
	
	.structure .text p strong{
		font-size:24px;
	}
	
	.production .items .count {
		max-width:50px;
	}
	
	.production .items .count p{
		font-size: 56px;
		margin-top: -17px;
	}
	
	.production h2{
	    font-size:32px;
	}
	
	.production .items h4{
		font-size:24px;
	}
	
	.doors-catalog .doors-item > a{
		height:440px;
	}
	
	.doors-catalog-bottom .doors .row{
		width:calc(50% * 4 + 10px);
	}
	
	.stages .row{
		height:70px;
	}
	
	.our-work h3 {
		font-size: 20px;
	}
	
	.our-work h4,
	.our-work h3 span {
		font-size: 32px;  
	}
	
	.our-work h3 span {
		display:block;
		padding-bottom:25px;
	}
	
	.our-work{
		background:#232324;
		padding-top: 50px;
		padding-bottom:25px;
	}
	
	.our-work .container{
		padding-left:15%;
		padding-right:15%;
	}
	.our-work.work2 .padding{
		padding-left:0px;
	}
	
	.our-work.work2 h3{
		margin-bottom:0px;
	}
	
	.our-work.work2{
		background-position:-20% 0%;
		background-size:45%;
		margin-top:60px;
		padding-top: 0px;
		padding-bottom: 0px;	
	}
	
	.our-work.work2 .col1 p{
		margin-right:-90px;
	}
	
	.our-work.work2 .col1 p strong{
		font-size:20px;
	}
	
	.our-work.work2 .col2 p strong{
		font-size:20px !important;
		color:#aa5a3b;	   
	}
	
	.our-work.work2 h4 em{
		font-size:14px;
	}
	
	.our-work.work2 h4{
		font-size:20px;
	}
	
    .production .items>.row{
		margin:40px 0px;
	}
	
    .production .items > div:nth-child(2n) img{
		padding-left:30px;
	}
	
	.production .items > div:nth-child(2n+1) img{
		padding-right:30px;
	}
	
	.production .items > div:nth-child(2n+1) .row{
		padding-right: 0px;
	}
	
	.production .items > div:nth-child(2n) .row{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.production .text{
		padding-top: 10px;
	}
	
	.production .row .col{
		padding-top: 0px;
	}
	
	.maps .nav-tabs .nav-item{
		width:50%; 
	}
	
	.maps .nav-tabs .nav-link p{
		font-size:14px;
	}
	
	.maps .nav-tabs .nav-link{
		font-size:20px;
		max-width:100%;
		width:100%;	   
	}
	
	.footer {
		margin-bottom: 40px;
		margin-top: 50px;
	}
	
	.footer .footer-phone a{
		font-size:24px; 
		float:right;
	}
	
	.footer .call {
		margin-top:0px;
	}
	
	.footer .pays{
		margin-top:0px;
	}
	
	.stages .inner img, .theses .inner img{
		float:none;
		margin-bottom:10px;
	}
	
	.series .doors-item.small{
		padding:3px;
	}

}




@media (min-width:576px) and (max-width:767.98px) {
	
	label, p {
		font-size:13px;
	}
	
	h2{
		font-size:24px;
		margin-top: 50px;
		margin-bottom: 0px;
	}
	
	.sm-hide{
		display:none;
	}
	
	.smm-hide{
		display:none;
	}
	
	.container {
		max-width: 100%;
		padding-left:15px;
		padding-right:15px;	
	}
	
	.banner-top{
		background-size:cover;
		background-position: 70% 0%;
	}
	
    .nav-custom-mob-top {
		
	}
	
	.nav-custom-top .mob-menu{
		display:inline-block;
	}
	
	.nav-custom-top .nav-top-phone {
		font-size: 16px;    
	}
	.nav-custom-top .navbar-brand a{
		font-size:26px;
	}
	
	.nav-custom-top .nav-top-phone .nav-top-mob-phone{
		
	}
	.nav-custom-top .navbar-menu {
		display: none !important;
	}
	
	
	.nav-custom-top .nav-top-phone .nav-top-phone,
	.nav-custom-top .nav-social{
		
	}
	
	.theses{
		padding-left:21px;
		padding-right:21px;		
	}
	
	.doors-catalog {
		margin-top: 30px;
	}
	
	.doors-catalog .doors-type,
	.doors-catalog .doors-name,
	.doors-catalog .doors-price {
		padding-left:25px;
		padding-right:25px;
	}
	
	.doors-catalog-bottom .doors .row{
		width:calc(100% * 4 + 10px);
	}
	
	.btn.btn-primary.btn-catalog {
		margin-top: 30px;
		margin-bottom: 5px;
	}
	
	.structure > div > div > div {
		height: 135px;
		padding: 0px 20px 0px 20px;
		font-size: 16px;
		background-position:5% center !important;
		background-size:150% !important;
	}
	
	.structure .text{
		height: auto;
		margin:5px 0px;
	}
	
	.banner-top p {
		font-size:20px;
		margin-top:50px;
	}
	
	.banner-top > div {
		height: 354px;
		padding-bottom: 0px;
	}
	
	.banner-top h1{
		font-size:32px;
		margin-bottom:75px;
	}
	
	.banner-top .button-banner{
		max-width:200px;
		margin-bottom:75px;
		margin-right:45px;
	}
	
	.structure .text p{
		font-size:20px;
	}
	
	.structure .text p strong{
		font-size:24px;
	}
	
	.production .items .count p{
		font-size: 56px;
		margin-top: -17px;
	}
	
	.production h2{
	    font-size:32px;
	}
	
	.production .items h4{
		font-size:24px;
	}
	
	
    .doors-catalog .doors-item > div{
		height:440px;
	}
	
	.doors-catalog-bottom .arrows .prev,
	.doors-catalog-bottom .arrows .next{
		margin-top:calc(440px / 2  - 27px);
	}
	
	.doors-catalog-bottom .doors-item > div {
		height: 440px;
	}	
	
	.stages .row{
		height:70px;
	}
	
	.stages .row-cols-5 .col{
		flex:100% !important;
	}
	
	.stages .row, .theses .row {
		height: auto !important;
	}
	
	.stages .text{
		padding-top:15px;
		padding-bottom:35px;
	}
	
	.stages .row-cols-5 .col{
		flex:100% !important;
	}
	
	.stages .inner{
		align-items: center !important;
		height: 50px;	
	}	 
	.stages .inner img, .theses .inner img{	   
		margin-bottom:0px;
	}	  
	
	.our-work h3 {
		font-size: 16px;
		margin-bottom: 24px;
		margin-right:0px;
	}
	
	.our-work h4,
	.our-work h3 span {
		font-size: 24px;  
	}
	
	.our-work h4{
		margin-bottom: 24px;
	}
	.our-work label {
		margin-bottom: 12px;
	}
	
	.our-work h3 span {
		display:block;
		padding-bottom:15px;
	}
	.our-work .input-group input{
		flex: 100%;
	}
	
	.our-work .input-group .btn{
		margin-left:0px !important;
		margin-top:8px;
	}
	
	.our-work{
		background:#232324;
		padding-top: 40px;
		padding-bottom:15px;
	}
	
	.our-work .container{
		padding-left:15px;
		padding-right:15px;
	}
	
	.our-work.work2 .padding{
		padding-left:0px;
	}
	
	.our-work.work2 h3{
		margin-bottom:0px;
		white-space:normal;
		margin-right:0px;
	}
	
	.our-work.work2{
		background-position:-20% 0%;
		background-size:45%;
		margin-top:20px;
		padding-top: 0px;
		padding-bottom: 10px;	
	}
	
	.our-work .row{
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.our-work.work2 .col1 p{
		margin-right:-90px;
	}
	
	.our-work.work2 .col1 p strong{
		font-size:20px;
	}
	
	.our-work.work2 .col2 p strong{
		font-size:16px !important;
		color:#aa5a3b;	   
	}
	
	
	.our-work.work2 h4{
		font-size:16px;
	}
	
	.our-work.work2 h4 em{
		display:block;
		font-size:13px;
		margin-top:20px;
		margin-bottom:15px;
	}
	
	.production .items{
		margin:20px 0px 0px 0px;
	}
	
	.production .items > div:nth-child(2n) img{
		padding-left:0px;
	}
	
	.production .items > div:nth-child(2n+1) img{
		padding-right:0px;
	}
	
	.production .items > div:nth-child(2n+1) .row{
		padding-right: 0px;
	}
	
	.production .items > div:nth-child(2n) .row{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.production .items > div:nth-child(2n) .image{
		order: -1;
	}
	
	.production .col-6 img{
		width:100% !important;
		padding-left: 0px;
	}
	
	.production .col-6{
		flex:100%;
	}
	
	.production .text{
		padding-top: 10px;
	}
	
	.production .row .col{
		padding-top: 15px;
	}
	
	.maps .nav-tabs .nav-item{
		width:100%; 
	}
	
    .maps .nav-tabs .nav-item img{
		display:none;
	}
	
	.maps .nav-tabs .nav-link p{
		font-size:13px;
	}
	
	.maps .tabs .nav-tabs .nav-link::after{
		display:none;
	}
	
	.maps .tab-content{
		height:420px;
	}
	
	.maps .nav-tabs .nav-link{
		font-size:16px;
		max-width:100%;
		width:100%;
		padding: 20px 15px 5px 15px;	   
	}
	
	.footer {
		margin-bottom: 40px;
	}
	
	.footer .footer-phone{
		white-space:nowrap;
	}
	
	.footer .footer-phone a{	  
		float:right;
	}
	
	.footer .call {
		margin-top:10px;
	}
	
	.footer .pays{
		margin-top:0px;
	}
	
	.footer .footer-phone a,
	.footer .footer-logo a{
		font-size:18px;
	}
	
	.footer .last-line .col p{
		margin-bottom: 0.3rem;
	}
	
	.footer .last-line .col .social{
		margin-top:10px;
	}
	
	.footer .last-line .col{
		flex:100%;
	}
	
	.series .doors-item.small{
		padding:3px;
	}
	
	.proizvodstvo.first-image div{
		order: 0 !important;
	}
}



@media (min-width:576px) and (max-width:766.98px) {
	
	.nav-custom-mob-top .nav-social ul{
		float:none;		
		text-align:left;
		margin-left:27px;
		margin-top:60px;
	}
}



@media (max-width:575.98px) {
	
	label, p {
		font-size:13px;
	}
	
	h2{
		font-size:24px;
		margin-top: 50px;
		margin-bottom: 0px;
	}
	
	.sm-hide{
		display:none;
	}
	
	.smm-hide{
		display:none;
	}	
	
	.container {
		max-width: 100%;
		padding-left:15px;
		padding-right:15px;	
	}
	
	.banner-top{
		background-size:cover;
		background-position: 70% 0%;
	}
	
	.nav-custom-mob-top {
		
	}
	
	.nav-custom-mob-top .row{
		margin-top: 5px;
	}
	
	.nav-custom-mob-top .nav-top-mob-phone{
		display:block;
		float: right;
	}
	
	.nav-custom-top .mob-menu{
		display:inline-block;
	}
	
	.nav-custom-top .nav-top-phone {
		font-size: 16px;    
	}
	.nav-custom-top .navbar-brand a{
		font-size:26px;
	}
	
	.nav-custom-top .nav-top-phone .nav-top-mob-phone{
		display:block;
	}
	.nav-custom-top .navbar-menu {
		display: none !important;
	}
	
	.nav-custom-mob-top .nav-social ul{
		float:none;
		display:block;
		text-align:left;
		padding-left:0px;
		margin-left:-11px;
		margin-top:60px;
	}
	
	.nav-custom-mob-top .nav-social ul .nav-item{
		display:inline-block;		
	}
	
	.nav-custom-mob-top .nav-social ul .nav-top-phone{
		display:block;
		margin-left:5px;
		margin-top:20px;
	}
	
	.nav-custom-mob-top .navbar-brand-mob ul{
		padding-left: 0px;
		margin-top: 40px;
	}
	
	.nav-custom-mob-top .brand{
		font-size: 22px;
	}
	
	
	.nav-custom-top .nav-top-phone .nav-top-phone,
	.nav-custom-top .nav-social{
		display:none !important;
	}
	
	.theses{
		padding-left:21px;
		padding-right:21px;		
	}
	
	.doors-catalog {
		margin-top: 30px;
	}
	
	.doors-catalog .doors-type,
	.doors-catalog .doors-name,
	.doors-catalog .doors-price {
		padding-left:25px;
		padding-right:25px;
	}
	
	.doors-catalog-bottom .doors .row{
		width:calc(100% * 4 + 10px);
	}
	
	.btn.btn-primary.btn-catalog {
		margin-top: 30px;
		margin-bottom: 5px;
	}
	
	.structure > div > div > div {
		height: 135px;
		padding: 0px 20px 0px 20px;
		font-size: 16px;
		background-position:5% center !important;
		background-size:150% !important;
	}
	
	.structure .text{
		height: auto;
		margin:5px 0px;
	}
	
	.banner-top p {
		font-size:20px;
		margin-top:50px;
	}
	
	.banner-top > div {
		height: 354px;
		padding-bottom: 0px;
	}
	
	.banner-top .row .col{
		flex:100%;
	}
	
	.banner-top h1{
		font-size:32px;
		margin-bottom:5px;
		max-width:460px;
	}
	
	.banner-top .button-banner{
		max-width:100%;
		margin-bottom:55px;
		max-height:60px;	  
	}
	
	.structure .text p{
		font-size:20px;
	}
	
	.structure .text p strong{
		font-size:24px;
	}
	
	.production .items .count p{
		font-size: 56px;
		margin-top: -17px;
	}
	
	.production h2{
	    font-size:32px;
	}
	
	.production .items h4{
		font-size:24px;
	}
	
	
    .doors-catalog .doors-item > div{
		height:440px;
	}
	
	.doors-catalog-bottom .arrows .prev,
	.doors-catalog-bottom .arrows .next{
		margin-top:calc(440px / 2  - 27px);
	}
	
	.doors-catalog-bottom .doors-item > div {
		height: 440px;
	}
	
	.stages .row{
		height:70px;
	}
	
	.stages .row-cols-5 .col{
		flex:100% !important;
	}
	
	.stages .row, .theses .row {
		height: auto !important;
	}
	
	.stages .text{
		padding-top:15px;
		padding-bottom:35px;
	}
	
	.stages .row-cols-5 .col{
		flex:100% !important;
	}
	
	.stages .inner{
		align-items: center !important;
		height: 50px;	
	}	 
	.stages .inner img, .theses .inner img{	   
		margin-bottom:0px;
	}	  
	
	.our-work h3 {
		font-size: 16px;
		margin-bottom: 24px;
		margin-right:0px;
	}
	
	.our-work h4,
	.our-work h3 span {
		font-size: 24px;  
	}
	
	.our-work h4{
		margin-bottom: 24px;
	}
	.our-work label {
		margin-bottom: 12px;
	}
	
	.our-work h3 span {
		display:block;
		padding-bottom:15px;
	}
	.our-work .input-group input{
		flex: 100%;
	}
	
	.our-work .input-group .btn{
		margin-left:0px !important;
		margin-top:8px;
	}
	
	.our-work{
		background:#232324;
		padding-top: 40px;
		padding-bottom:15px;
	}
	
	.our-work .container{
		padding-left:15px;
		padding-right:15px;
	}
	
	.our-work.work2 .padding{
		padding-left:0px;
	}
	
	.our-work.work2 h3{
		margin-bottom:0px;
		white-space:normal;
		margin-right:0px;
	}
	
	.our-work.work2{
		background-position:-20% 0%;
		background-size:45%;
		margin-top:20px;
		padding-top: 0px;
		padding-bottom: 10px;	
	}
	
	.our-work .row{
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.our-work.work2 .col1 p{
		margin-right:-90px;
	}
	
	.our-work.work2 .col1 p strong{
		font-size:20px;
	}
	
	.our-work.work2 .col2 p strong{
		font-size:16px !important;
		color:#aa5a3b;	   
	}
	
	
	.our-work.work2 h4{
		font-size:16px;
	}
	
	.our-work.work2 h4 em{
		display:block;
		font-size:13px;
		margin-top:20px;
		margin-bottom:15px;
	}
	
	.production .items{
		margin:20px 0px 0px 0px;
	}
	
	.production .items > div:nth-child(2n) img{
		padding-left:0px;
	}
	
	.production .items > div:nth-child(2n+1) img{
		padding-right:0px;
	}
	
	.production .items > div:nth-child(2n+1) .row{
		padding-right: 0px;
	}
	
	.production .items > div:nth-child(2n) .row{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.production .items > div:nth-child(2n) .image{
		order: -1;
	}
	
	.production .col-6 img{
		width:100% !important;
		padding-left: 0px;
	}
	
	.production .col-6{
		flex:100%;
	}
	
	.production .text{
		padding-top: 10px;
	}
	
	.production .row .col{
		padding-top: 15px;
	}
	
	.maps .nav-tabs .nav-item{
		width:100%; 
	}
	
    .maps .nav-tabs .nav-item img{
		display:none;
	}
	
	.maps .nav-tabs .nav-link p{
		font-size:13px;
	}
	
	.maps .tabs .nav-tabs .nav-link::after{
		display:none;
	}
	
	.maps .tab-content{
		height:420px;
	}
	
	.maps .nav-tabs .nav-link{
	font-size:16px;
	max-width:100%;
	width:100%;
	padding: 20px 15px 5px 15px;	   
	}
	
	.footer {
	margin-bottom: 40px;
	}
	
	.footer .footer-phone{
	white-space:nowrap;
	}
	
	.footer .footer-phone a{	  
	float:right;
	}
	
	.footer .call {
	margin-top:10px;
	}
	
	.footer .pays{
	margin-top:0px;
	}
	
	.footer .footer-phone a,
	.footer .footer-logo a{
	font-size:18px;
	}
	
	.footer .last-line .col p{
	margin-bottom: 0.3rem;
	}
	
	.footer .last-line .col .social{
	margin-top:10px;
	}
	
	.footer .last-line .col{
	flex:100%;
	}
	
	.series .doors-item.small{
		padding:3px;
	}
	
	.proizvodstvo.first-image div{
		order: 0 !important;
	}
}